#hero-section{
    background-color: #F8F7F6;
    padding-top: 70px;
    padding-bottom: 70px;
    margin-top: 0px;
}
.col-hero p{
    font-size: 14px;
    line-height: 1;
    color: var(--Core-Dark-Violet);
    text-align: left;
    margin-bottom: 10px;
}
.col-hero h1{
    /* font-size: 56px; */
    font-size: 3.88vw;
    letter-spacing: -1.75px;
    line-height: 1.2;
    font-weight: 500;
    color: var(--Core-Dark-Violet);
    text-align: left;
}
/* 
.row-year{
    margin-bottom: 50px;
} */
.hidden {
    display: none;
  }
  
.row-content{
    margin-top: 60px;
    /* padding-left: 250px; */
    padding-left: 10%;
}
.changelog-year-list {
    display: flex;
    gap: 50px;
    padding-bottom: 15px;
    border-bottom: 2px solid #D7DFE9;
    position: relative;
}
.changelog-year-list li{
    position: relative;
}
.changelog-year-list a{
    font-size: 16px;
    color: #1C222B;
    font-weight: 500;
}
.changelog-year-list li.active::after {
    content: '';
    height: 3px;
    width: 100%;
    background-color: var(--Core-Violet);
    position: absolute;
    bottom: -18px;
    left: 0px;
}

#content-section{
    margin-top: 70px;
}
.col-changelog-content{
    position: relative;
}
@media(min-width: 1200px){
    .col-changelog-content{
        width: 60%;
    }
}
.col-icon-changelog{
    position: absolute;
    top: -4px;
}
.col-icon-changelog::before{
    content: var(--before-content);
    font-weight: 300;
    /* font-size: 16px; */
    font-size: 1.11vw;
    color: #1C222B;
    position: absolute;
    left: -120px;
    top: 3px;
}
.col-text-changelog{
    padding-left: 30px;
    padding-bottom: 50px;
    border-left: 1px solid #E9EFF6;
    margin-left: 14px;
}
.col-icon-changelog img{
    width: 28px;
}
.col-text-changelog h2{
    /* font-size: 16px; */
    font-size: 1.11vw;
    line-height: 1.2;
    font-weight: 600;
    color: #1C222B;
    margin-bottom: 20px;
}
.col-text-changelog p,
.col-text-changelog ul li{
    /* font-size: 16px; */
    font-size: 1.11vw;
    line-height: 1.4;
    font-weight: 300;
    color: #455468;
    margin-bottom: 30px;
}
.col-text-changelog ul{
    padding-left: 20px;
}
.col-text-changelog ul li strong{
    font-weight: 600;
}
.col-text-changelog ul li{
    margin-bottom: 7px;
}
.col-text-changelog p a{
    color: var(--Core-Violet);
    transition: color 0.3s ease;
    text-decoration: none;
}
.col-text-changelog p a:hover{
    color: var(--Core-Lavender) !important;
    transition: color 0.3s ease;
}
.changelog-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    margin-top: 20px;
    font-weight: 600;
}
.changelog-pagination span {
    font-size: 18px;
    font-weight: 400;
    color: #455468;
}
.changelog-pagination button {
    border: none;
    background-color: #f0f0f0;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
    font-size: 18px;
}
  
.changelog-pagination button:disabled {
    opacity: 0.4;
    cursor: default;
}
  
@media(min-width: 1440px){
    .col-hero h1{
        font-size: 56px;
    }
    .col-text-changelog h2{
        font-size: 16px;
    }
    .col-text-changelog p,
    .col-text-changelog ul li{
        font-size: 16px;
    }
    .col-icon-changelog::before{
        font-size: 14px;
    }
}

@media(max-width: 1000px){
    .row-content {
        margin-top: 50px;
        padding-left: 0;
    }
    .col-text-changelog{
        padding-left: 0px;
        padding-bottom: 30px;
        border-left: none;
        border-bottom: 1px solid #E9EFF6;
        margin-left: 0px;
        margin-top: 60px;
    }

    .col-text-changelog h2{
        font-size: 14px;
        line-height: 1.4;
    }
    .col-text-changelog p,
    .col-text-changelog ul li {
        font-size: 14px;
        line-height: 1.4;
    }
    .col-icon-changelog img{
        /* display: none; */
        width: 20px;
        position: absolute;
        top: -32px;
        left: 0px;
    }
    .col-icon-changelog::before{
        font-size: 12px;
        position: relative;
        top: -35px;
        left: 25px;
        width: 100%;
    }
    .col-hero p {
        font-size: 12px;
    }
    .col-hero h1{
        font-size: 40px;
    }
    .changelog-year-list{
        overflow-x: scroll;   
        overflow-y: hidden;
    }
    .changelog-year-list::-webkit-scrollbar {
        /* display: none; */
        height: 1px;
        width: 100px;
    }
    .changelog-year-list li.active a{
        color: var(--Core-Violet);
        font-weight: 600;
    }
    .changelog-year-list a {
        font-size: 14px;
    }
    .changelog-pagination span {
        font-size: 16px;
        font-weight: 400;
        color: #455468;
    }
}

@media(max-width: 376px){
    .changelog-year-list {
        gap: 30px;
    }
}